# CyberSource.TssV2TransactionsPost201ResponseEmbeddedPointOfSaleInformationPartner

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**originalTransactionId** | **String** | Value that links the previous transaction to the current follow-on request. This value is assigned by the client software that is installed on the POS terminal, which makes it available to the terminal's software and to CyberSource. Therefore, you can use this value to reconcile transactions between CyberSource and the terminal's software.  CyberSource does not forward this value to the processor. Instead, the value is forwarded to the CyberSource reporting functionality.  This field is supported only on American Express Direct, FDC Nashville Global, and SIX.  | [optional] 


